/*---------- REFERENZSLIDER -----------*/
.mask-referenzslider-wrap {
	background-color: #000;
	background-image: url(/typo3conf/ext/boos_internetmedien/Resources/Public/Images/Template/whitey.png);
	padding: 60px 0;
}

.mask-referenzslider-wrap .mask-referenzslider-ueberschrift h2 {
	color: #fff;
	text-align: center;
}

.mask-referenzslider-wrap .mask-referenzslider-ueberschrift h2::after {
	content: "";
	width: 120px;
	height: 2px;
	background: #fff;
	display: block;
	margin: 10px auto 20px;
}

.mask-referenzslider-wrap .slick-prev {
	z-index: 1;
}

.mask-referenzslider-wrap .slick-prev::before,
.mask-referenzslider-wrap .slick-next::before {
	opacity: .5;
	color: #fff;
	font-size: 40px;
}

.mask-referenzslider button.slick-prev {
	left: 25px;
	width: 40px;
	height: 40px;
	top: -40px;
}

.mask-referenzslider button.slick-next {
	right: 25px;
	width: 40px;
	height: 40px;
	top: -40px;
}

.mask-referenzslider-features h3 {
	text-align: center;
}

.mask-referenzslider-wrap .mask-referenzslider-bild img {
	width: 100%;
	height: auto;
}

.mask-referenzslider .mask-referenzslider-link {
	margin-top: 20px;
	z-index: 1;
}

.mask-referenzslider .mask-referenzslider-link a {
	color: #fff;
}

.mask-referenzslider .mask-referenzslider-link a:hover {
	color: #0d652c;
	text-decoration: none;
}

.mask-referenzslider .mask-referenzslider-features {
	color: #fff;
	background: rgba(0, 0, 0, 0.8);
	position: absolute;
	opacity: 0;
	width: 100%;
	height: 100%;
	padding: 25px;
	transition: all 0.5s ease 0s;
}

.mask-referenzslider .mask-referenzslider-features:hover {
	opacity: 1;
}

.mask-referenzslider h3 {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 0;
}